package com.example.doctor.Appeals

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.example.doctor.R
import com.example.doctor.databinding.ActivityAppealsBinding

class AppealsCreateMessageActivity : AppCompatActivity() {
    private lateinit var binding: ActivityAppealsBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        binding = ActivityAppealsBinding.inflate(layoutInflater)
        setContentView(binding.root)
        supportFragmentManager.beginTransaction().replace(R.id.CLAppealsActivity, CreateMessageFragment.newInstance()).commit()//Заменяем наш экран на фрагмент (используем наш экран как основу)//R.id.placeHolder - куда всталяем //MainFragment.newInstance() - это то что мы вставляем

    }
}